Subject: Bug with opaque resize

From: Tim Phipps <[email-masked]>
Date: Thu, 30 Sep 1999 18:08:31 +0100

If you do an opaque resize the pager doesn't update until the resize is
finished and then it goes nuts drawing all the intermediate positions
until it gets to the final size. I'm not desperate for it to update in
real time so it might be easier to not send the messages until the
resize is over and then send just one.

Cheers,
Tim.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]